behave 1.2.5-2 source package in Ubuntu

Changelog

behave (1.2.5-2) unstable; urgency=medium

  * debian/patches/0002-Python-3.6-compatibility.patch: Apply patch from
    upstream to provide compatibility with Python 3.6 and fix
    FTBFS. Thanks to Logan Rosen for the patch. Closes: #870586.

 -- Vincent Bernat <email address hidden>  Sat, 05 Aug 2017 12:40:02 +0200

Upload details

Uploaded by:
Vincent Bernat
Uploaded to:
Sid
Original maintainer:
Vincent Bernat
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release universe misc

Builds

Artful: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
behave_1.2.5-2.dsc 2.3 KiB 849cffa3f3fa75fb3814f36843c342e01290e433df1b3ef6e380d33e7d5d78b2
behave_1.2.5.orig.tar.bz2 340.7 KiB 8c182feece4a519c5ffc11e1ab3682d25d5a390dd5f4573bb1296443beb9d7c7
behave_1.2.5-2.debian.tar.xz 4.3 KiB 075a24ddb4dc2a85462efda73215995dc415e7324472d6dd88c324b29ecbb482

No changes file available.

Binary packages built by this source

python-behave: No summary available for python-behave in ubuntu eoan.

No description available for python-behave in ubuntu eoan.

python-behave-doc: No summary available for python-behave-doc in ubuntu artful.

No description available for python-behave-doc in ubuntu artful.

python3-behave: No summary available for python3-behave in ubuntu eoan.

No description available for python3-behave in ubuntu eoan.